ProyectoCrm/src/app/Modulos/ModeloModulo/Paginas/fw-modelo/Componentes/fw-modelo-cabecera/fw-modelo-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodmodelo">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-tag"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Modelo" [(ngModel)]="tModelo.Codmodelo" size="sm" id="txtCodmodelo"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tModelo.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/ModeloModulo/Paginas/fw-modelo/Componentes/fw-modelo-cabecera/fw-modelo-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodmodelo").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-tag
      input(type="text",
              [readonly]="true",
              placeholder="Modelo",
              [(ngModel)]="tModelo.Codmodelo",
              size="sm")#txtCodmodelo.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tModelo.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
